This forum is no longer active. Please post your questions to our new community site

KT Install on 10.4.11

Subscribe to KT Install on 10.4.11 1 post, 1 voice

Avatar John Gibson 1 post

I am getting an indexer error, that the service isn’t available on OS X. Could anyone shed some light on this, or do I need to install it under Leopard?

John Gibson